Bug 1605815 - python-oslo-utils: FTBFS in Fedora rawhide
Summary: python-oslo-utils: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-oslo-utils
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 17:07 UTC by Mohan Boddu
Modified: 2018-08-21 08:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-21 08:48:09 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2018-07-20 17:07 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 17:07 UTC, Mohan Boddu
no flags Details
state.log (663 bytes, text/plain)
2018-07-20 17:07 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 17:07:34 UTC
python-oslo-utils failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28223319


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-oslo-utils at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-oslo-utils will be orphaned. Before branching of Fedora 30,
python-oslo-utils will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 17:07:40 UTC
Created attachment 1466552 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-20 17:07:44 UTC
Created attachment 1466553 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 17:07:47 UTC
Created attachment 1466554 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:09:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Igor Gnatenko 2018-08-21 08:48:09 UTC
There has been at least one successfull build after mass rebuild.

python-oslo-utils-3.35.1-1.fc29: https://koji.fedoraproject.org/koji/buildinfo?buildID=1137552


Note You need to log in before you can comment on or make changes to this bug.